REQUISITOS DEL SISTEMA

E-Verify es un sistema basado en Internet que tiene requisitos de sistema muy sencillos. Los empleadores que utilizan E-Verify necesitan:

  • Una computadora con acceso a Internet y uno de los siguientes navegadores web:
    • Internet Explorer (versión 6.0 y superior)
    • Firefox (versión 3.0 y superior)
    • Chrome (versión 7.0 y superior)
    • Safari (versión 4.0 y superior)
  • Acceso a un impresor
  • Software Adobe Acrobat Reader. La documentación de E-Verify está disponible en línea en archivos de formato de documento portátil (PDF). Si su computadora no cuenta con un programa que le permita ver archivos PDF, puede descargar el software gratuito en Adobe Acrobat Reader (el enlace es externo).
Última Revisión/Actualización: